<?php

// Language definitions used in pun_pm
// Traduction française par Katryne (MaraKat) - 25 juillet 2016
$lang_pun_pm = array(
	'Private messages'		=> 'Messages privés',
	'New message'			=> 'Créer un nouveau message',
	'Edit message'			=> 'Éditer le message',
	'Delete message'		=> 'Supprimer le message',
	'Compose message'		=> 'Composer un message',
	'Delete draft'			=> 'Supprimer le brouillon',
	'Inbox'					=> 'Boîte de réception',
	'Outbox'				=> 'Boîte d\'envoi',
	'Write'					=> 'Écrire',
	'Message'				=> 'Message',
	'Send button'			=> 'Envoyer',
	'Save draft'			=> 'Enregistrer comme brouillon',
	'To'					=> 'Â',
	'Subject'				=> 'Objet',
	'Preview'				=> 'Prévisualiser',
	'Empty body'			=> 'Le champ Message ne doit pas être vide.',
	'Empty receiver'		=> 'Le champ Destinataire ne doit pas être vide.',
	'Non-existent username' => 'Le nom d\'utilisateur \'%s\' n\'existe pas. Merci de vérifier le nom d\'utilisateur.',
	'Empty all fields'		=> 'Un message vide ne peut être enregistré comme brouillon.',
	'Empty'					=> '&lt;Vide&gt;',
	'Receiver'				=> 'Â',
	'Edit date'				=> 'Dernère modification',
	'Sender'				=> 'De',
	'Not sent'				=> '&lt;Non envoyé&gt;',
	'Messsage send errors'	=> '<strong>Avertissement !</strong> Les erreurs suivantes doivent être corrigées avant que votre message ne soit enregistré ou envoyé :',
	'Messsage edit errors'	=> '<strong>Avertissement !</strong> Le message ne peut pas être édité en raison des erreurs suivantes :',
	'Delivered message'		=> 'Un message reçu ne peut pas être édité.',
	'Non-existent message'	=> 'Le message spécifié n\'existe pas.',
	'Select all'			=> 'Tout sélectionner',
	'Delete selected'		=> 'Supprimer les sélectionnés',
	'Selected messages'		=> 'Messages sélectionnés :',
	'Delete confirmation'	=> 'Êtes-vous certain de vouloir supprimer ces messages ?',
	'Delete confirmation 1'	=> 'Êtes-vous certain de vouloir supprimer ce message ?',
	'Confirm delete draft'	=> 'Êtes-vous certain de vouloir supprimer ce brouillon ?',
	'Not selected'			=> 'Aucun message n\'est sélectionné. Vous devez sélectionner un message pour supprimer.',
	'Too long message'		=> 'La longueur de votre message est de %s octets. Cela excède la limite de %s octets.',
	'Sent'					=> 'Envoyé',
	'Read'					=> 'Lu',
	'Not sent'				=> 'Non envoyé (brouillon)',
	'Not read'				=> 'Non lu',
	'Status'				=> 'Statut',
	'sent'					=> 'envoyé',
	'draft'					=> 'brouillon',
	'read'					=> 'lu',
	'delivered'				=> 'reçu',
	'Quick reply'			=> 'Répondre',
	'Incoming message'		=> 'Message entrant',
	'Outgoing message'		=> 'Message sortant',
	'Sent -> draft'			=> '<strong>Note !</strong> Le statut de ce message a bien été changé de \'envoyé\' à \'brouillon\'. Il ne sera pas transmis tant que vous ne l\'envoyez pas de nouveau.',
	'Message to yourself'	=> 'Vous ne pouvez pas vous envoyer de message à vous-même. (Vous-vous ennuyez tant que ça ?)',
	'Inbox limit'			=> 'Limite de la boîte de réception',
	'Outbox limit'			=> 'Limite de la boîte d\'envoi',
	'Features title'		=> 'Messages privés',
	'Outbox full'			=> 'Le nombre de messages de la boîte d\'envoi dépasse la limite spécifiée de %s messages. Merci de supprimer de votre boîte d\envoi les messages anciens et inutiles.',
	'Inbox almost full'		=> '<strong>Information !</strong> Le nombre de messages de la boîte de réception est proche de la limite des %s messages. Merci de supprimer les messages anciens et inutiles. Sinon, vous ne pourrez plus recevoir de nouveaux messages quand la boîte sera pleine.',
	'Inbox overflow'		=> '<strong>Avertissement !</strong> Le nombre de messages de la boîte de réception a atteint la limite des %s messages. Vous ne pouvez plus recevoir de nouveaux messages. Merci de supprimer les messages anciens et inutiles.',
	'Outbox almost full'	=> '<strong>Information !</strong> Le nombre de messages de la boîte d\'envoi est proche de la limite des  %s messages. Merci de supprimer les messages anciens et inutiles. Sinon, vous ne pourrez plus envoyer de nouveaux messages quand la boîte sera pleine.',
	'Inbox limit info'		=> 'Nombre maximum de messages de la boîte de réception. 0 - illimité.',
	'Outbox limit info'		=> 'Nombre maximum de messages de la boîte d\'envoi. 0 - illimité.',
	'Empty box'				=> 'Cette boîte est vide.',
	'Preview message'		=> 'Voilà comment votre message sera affiché :',
	'Invalid message save'	=> 'Vous avez essayé d\'éditer un message qui n\'existe pas. Recommencez l\'enregistrement.',
	'Invalid message send'	=> 'Vous avez essayé d\'envoyer un message qui n\'existe pas. Recommencez l\'envoi.',
	'Message saved'			=> 'Votre message est enregistré.',
	'Message sent'			=> 'Votre message est envoyé.',
	'Message deleted'		=> 'La suppression est terminée.',
	'New link'				=> 'MP',
	'New link full'			=> 'Nouveau MP (!)',
	'PM'					=> 'MP',
	'Snow new count'		=> 'Afficher le lien \'Nouveaux messages (N)\' en haut de chaque page.',
	'Show global link'		=> 'Afficher le lien vers la boîte de réception des messages privés dans le menu de navigation principal.',
	'Navigation links'		=> 'Liens de navigation',
	'Send PM'				=> 'Envoyer un message privé',
	'Sent note'				=> 'Le statut du message est \'envoyé\'. Cela signifie que le message n\'a pas encore été distribué, soit que le destinataire n\'a pas visité le forum depuis votre envoi soit que la boîte de réception du destinataire est pleine. Vous pouvez encore éditer ce message ou annuler son envoi.',
	'Begin message quote'	=> 'Citer le début du message dans la liste.',
	'PM settings'			=> 'Paramètres des messages privés',
);

?>
